Subject: FVWM: Problem with new FvwmButtons: my command uses backtake

From: [email-masked] (Emiel Witteman)
Date: Fri, 8 Mar 1996 16:17:56 +0100 (MET)

Hi All,

The problem is I use commands which rely on a backtake, and with the new syntax of FvwmButtons
which states that commands should be between ` ` useing backtakes is impossible/difficult
I don't know how to escape them and I don't want to write numerious scripts to substitute the
command.

So I will be very happy if someone could explain me how to escape the backtake, or if the
old syntax (commands between parentheses) will be used again

*FvwmButtons(2x2, Swallow(NoKill, UseOld, NoHints) "xload" `Exec xload -label "`uname -n`" &`)
                                                                               ^^ a problem
																			   
This would pose no problems:
*FvwmButtons(2x2, Swallow(NoKill, UseOld, NoHints) "xload" (Exec xload -label "`uname -n`" &))

Regards,

 Emiel Witteman
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].